:root {
  --color-white: #fff;
  --color-black: #000;
  --color-yellow: #d1c182;
}

@keyframes fadein {
  0% {
    transform: translateX(30px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
.p-hero__content {
  margin: 0 auto;
  width: 90%;
  max-width: 730px;
  padding: 4.3% 0 7%;
  text-align: center;
}
@media screen and (min-width: 1600px) {
  .p-hero__content {
    max-width: 900px;
  }
}
@media screen and (max-width: 767px) {
  .p-hero__content {
    padding: 5.2rem 0 5.9rem;
  }
}
.p-hero__logo {
  margin: 0 auto;
  width: 91%;
  margin-bottom: 4rem;
  transform: scale(1.15);
  filter: blur(3px);
  opacity: 0;
}
.is-load .p-hero__logo {
  opacity: 1;
  transform: scale(1);
  filter: blur(0);
  transition: transform 1.5s cubic-bezier(0.22, 1, 0.36, 1), opacity 1.2s cubic-bezier(0.22, 1, 0.36, 1), filter 1s cubic-bezier(0.65, 0, 0.35, 1);
  transition-delay: 0.1s;
}
@media screen and (max-width: 767px) {
  .p-hero__logo {
    width: 98%;
    margin-bottom: 2.6rem;
  }
}
.p-hero__lead {
  line-height: 1.75;
  letter-spacing: 0.5px;
  transform: translateY(35px);
  opacity: 0;
}
.is-load .p-hero__lead {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.22, 1, 0.36, 1), opacity 1.2s cubic-bezier(0.22, 1, 0.36, 1);
  transition-delay: 0.3s;
}
@media screen and (max-width: 767px) {
  .p-hero__lead {
    font-size: 1.2rem;
    line-height: 1.9;
  }
}

.p-box__tab {
  margin-bottom: 47px;
  transform: translateY(35px);
  opacity: 0;
}
.l-section.is-active .p-box__tab {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.22, 1, 0.36, 1), opacity 1.2s cubic-bezier(0.22, 1, 0.36, 1);
  transition-delay: 0.2s;
}
@media screen and (max-width: 767px) {
  .p-box__tab {
    margin-bottom: 33px;
  }
}
.p-box__tab-list {
  display: flex;
  flex-wrap: wrap;
}
.p-box__tab-list-item {
  width: 12.5%;
  text-align: center;
  font-size: 1.4rem;
  padding: 2px 0;
  margin-bottom: 12px;
  cursor: pointer;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}
.p-box__tab-list-item.is-current {
  color: var(--color-yellow);
  pointer-events: none;
}
@media screen and (min-width: 768px) {
  .p-box__tab-list-item:nth-child(8n+1) {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
  }
}
@media screen and (max-width: 767px) {
  .p-box__tab-list-item {
    width: 20%;
    font-size: 1rem;
    margin-bottom: 9px;
  }
  .p-box__tab-list-item:nth-child(5n+1) {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
  }
}
@media (hover: hover) {
  .p-box__tab-list-item {
    transition: color 0.8s cubic-bezier(0.22, 1, 0.36, 1);
  }
  .p-box__tab-list-item:hover {
    color: var(--color-yellow);
  }
}
.p-box__content {
  transform: translateY(35px);
  opacity: 0;
}
.l-section.is-active .p-box__content {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.22, 1, 0.36, 1), opacity 1.2s cubic-bezier(0.22, 1, 0.36, 1);
  transition-delay: 0.4s;
}
.p-box__block {
  display: none;
  transform: translateX(30px);
  opacity: 0;
}
.p-box__block.is-current {
  display: block;
  animation: fadein 1.4s cubic-bezier(0.22, 1, 0.36, 1) forwards 0.1s;
}
.p-box__block-head {
  border: 1px solid rgba(255, 255, 255, 0.2);
  display: flex;
  align-items: center;
  line-height: 1.4;
  padding: 8px 18px 9px;
  margin-bottom: 38px;
}
@media screen and (max-width: 767px) {
  .p-box__block-head {
    padding: 6px 12px 6px;
    margin-bottom: 22px;
  }
}
.p-box__block-head-label {
  font-size: 14px;
  margin-right: 19px;
}
@media screen and (max-width: 767px) {
  .p-box__block-head-label {
    font-size: 11px;
    margin-right: 13px;
  }
}
.p-box__block-head-ttl {
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .p-box__block-head-ttl {
    font-size: 16px;
  }
}
.p-box__comment-block + .p-box__comment-block {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  padding-top: 42px;
  margin-top: 38px;
}
@media screen and (max-width: 767px) {
  .p-box__comment-block + .p-box__comment-block {
    padding-top: 22px;
    margin-top: 20px;
  }
}
.p-box__comment-label {
  font-size: 14px;
  letter-spacing: 0.5px;
  color: var(--color-white);
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .p-box__comment-label {
    font-size: 11px;
    margin-bottom: 10px;
  }
}
.p-box__comment-head {
  line-height: 1.3;
  margin-bottom: 9px;
  display: flex;
  align-items: center;
}
.p-box__comment-head-chara {
  width: 125px;
  flex-shrink: 0;
  margin-right: 14px;
}
@media screen and (max-width: 767px) {
  .p-box__comment-head-chara {
    width: 90px;
    margin-right: 10px;
  }
}
.p-box__comment-head-role {
  font-size: 14px;
  letter-spacing: 0.5px;
  color: #a6a6a6;
  margin-bottom: 4px;
}
@media screen and (max-width: 767px) {
  .p-box__comment-head-role {
    font-size: 11px;
  }
}
.p-box__comment-head-name {
  font-size: 28px;
  letter-spacing: 1px;
}
@media screen and (max-width: 767px) {
  .p-box__comment-head-name {
    font-size: 20px;
  }
}
.p-box__comment-text {
  line-height: 2;
}
@media screen and (max-width: 767px) {
  .p-box__comment-text {
    font-size: 12px;
    padding: 0 4px;
  }
}